@charset "utf-8";
/* CSS Document */

.join-team {
	//width: 1000px;
	padding-top: 50px;
	//padding-left: 100px;
	margin: 0 auto;
	position: relative;
	}
	
.join-team .join-team-text p {
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	//font-size: 100px;
	//line-height: 90px;
	text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6);
	transition: color 1.5s ease;
	font-style: italic;
	}
.join-team:hover .join-team-text p {
	color: #d4a50d;
	}

.join-team .jointeam-nav .invisible {
	display: none;
	}
	
.join-team .jointeam-nav ul {
	padding-top: 1em;
	padding-bottom: 50px;
	}

.join-team .jointeam-nav a {
	padding: 0.5em;
	background-color: #333;
	color: #FFF;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.6);
	border-radius: 0px 0.5em;
	transition: background-color 1s ease;
	}

.join-team .jointeam-nav a:hover {
	background-color: #FFF;
	color: #555;
	}

.join-team .join-team-bild {
	position: absolute;
	bottom: 0;
	//right: 100px;
	}
	
.join-team .join-team-bild figure img {
	//height: 350px;
	width: auto;
	margin-bottom: -3px;
	}


@media (min-width: 1200px) {
	.join-team {
		width: 1000px;
		padding-left: 100px;
		}
		
	.join-team .join-team-text p {
		font-size: 100px;
		line-height: 90px;
		}
	.join-team .join-team-bild {
		right: 100px;
		}
		
	.join-team .join-team-bild-frauen {
		right: 40px;
		bottom: -20px;
		}
		
	.join-team .join-team-bild figure img {
		height: 350px;
		}
}
@media (max-width: 1199px) and (min-width: 600px) {
	.join-team {
		width: 550px;
		padding-left: 50px;
		}
		
	.join-team .join-team-text p {
		font-size: 80px;
		line-height: 70px;
		}
	.join-team .join-team-bild {
		right: 0px;
		}
		
	.join-team .join-team-bild figure img {
		height: 350px;
		}

}
@media (max-width: 599px) {
	.join-team {
		width: 275px;
		padding-left: 25px;
		}
		
	.join-team .join-team-text p {
		font-size: 55px;
		line-height: 55px;
		}
	.join-team .join-team-bild {
		display: none;
		}
		
	.join-team .join-team-bild figure img {
		height: 350px;
		}

}